Bug 99799 - Maintainer port update: mail/squirrelmail
Summary: Maintainer port update: mail/squirrelmail
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-07-05 10:30 UTC by simond
Modified: 2006-07-07 15:06 UTC (History)
0 users

See Also:


Attachments
file.diff (15.80 KB, patch)
2006-07-05 10:30 UTC, simond
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description simond 2006-07-05 10:30:20 UTC
Update mail/squirrelmail to 1.4.7
Comment 1 Rong-En Fan freebsd_committer 2006-07-05 15:34:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

Eat.
Comment 2 Rong-En Fan 2006-07-05 17:45:36 UTC
Dear maintainer,

The patch in this PR does not work:

===>  Extracting for squirrelmail-1.4.7
=> MD5 Checksum OK for squirrelmail/squirrelmail-1.4.7.tar.bz2.
=> SHA256 Checksum OK for squirrelmail/squirrelmail-1.4.7.tar.bz2.
=> MD5 Checksum OK for squirrelmail/all_locales-1.4.7-20060702.tar.bz2.
=> SHA256 Checksum OK for
squirrelmail/all_locales-1.4.7-20060702.tar.bz2.
===>  Patching for squirrelmail-1.4.7
===>  Applying FreeBSD patches for squirrelmail-1.4.7
Ignoring previously applied (or reversed) patch.
1 out of 1 hunks ignored--saving rejects to functions/global.php.rej
=> Patch patch-functions-global.php failed to apply cleanly.
=> Patch(es) patch-config-config_default.php applied cleanly.
*** Error code 1

It looks like that files/patch-functions-global.php should be removed.
Is that correct?

Thanks,
Rong-En Fan
Comment 3 simond 2006-07-05 19:46:54 UTC
...... Original Message .......
On Thu, 6 Jul 2006 00:45:36 +0800 "Rong-En Fan" <rafan@infor.org> wrote:
>Dear maintainer,
>
>The patch in this PR does not work:
>
>===>  Extracting for squirrelmail-1.4.7
>=> MD5 Checksum OK for squirrelmail/squirrelmail-1.4.7.tar.bz2.
>=> SHA256 Checksum OK for squirrelmail/squirrelmail-1.4.7.tar.bz2.
>=> MD5 Checksum OK for squirrelmail/all_locales-1.4.7-20060702.tar.bz2.
>=> SHA256 Checksum OK for
>squirrelmail/all_locales-1.4.7-20060702.tar.bz2.
>===>  Patching for squirrelmail-1.4.7
>===>  Applying FreeBSD patches for squirrelmail-1.4.7
>Ignoring previously applied (or reversed) patch.
>1 out of 1 hunks ignored--saving rejects to functions/global.php.rej
>=> Patch patch-functions-global.php failed to apply cleanly.
>=> Patch(es) patch-config-config_default.php applied cleanly.
>*** Error code 1
>
>It looks like that files/patch-functions-global.php should be removed.
>Is that correct?

Partially, it's actually 2 .php patches that need removed. I'm on a pda so 
can't check but it's the most recent ones
Comment 4 Rong-En Fan freebsd_committer 2006-07-07 15:05:43 UTC
State Changed
From-To: open->closed

Committed. Thanks.